
#stacks_out_1905_page2 {
	width: 98%;
}

#stacks_in_1905_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1907_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1907_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1907_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1909_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1912_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1914_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1916_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1918_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1920_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1922_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1924_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1927_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1929_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1931_page2 {
	margin:  2px;
	padding:  5px;
}
